aboutsummaryrefslogtreecommitdiff
path: root/git-fetch.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git-fetch.sh')
-rwxr-xr-xgit-fetch.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/git-fetch.sh b/git-fetch.sh
index 0346d4a45..68356343a 100755
--- a/git-fetch.sh
+++ b/git-fetch.sh
@@ -179,6 +179,7 @@ fast_forward_local () {
;;
*)
echo >&2 " not updating."
+ exit 1
;;
esac
}